clear
use "JCR CWDRMI Table 1", clear
*Table 1
*Model 1 
logit nongoing lngdpLag het politybLag polityb2Lag lnpopLag peaceyrs_nongoing spline1_nongoing spline2_nongoing spline3_nongoing

*Model 2 
logit nongoing ln_total_intense_allLag lngdpLag het politybLag polityb2Lag lnpopLag peaceyrs_nongoing spline1_nongoing spline2_nongoing spline3_nongoing


clear
set mem 100m
use "JCR Civil War Diffusion and Regional Motivations for Intervention.dta", clear
*Table 2
*Model 1: RjAllies, All Interventions
bootstrap, reps(50) seed(12345): logit interven1 RegionalAllyRisk_alla COWalliance_dummy contig_land TTperGDPccodea intense refugees coldwar fatal  thrdpart_CWS_colonizer thrdpart_gpower african dem1_dummy dem2_dummy jointdem_polityIV ideology ethnic
graph twoway line  predict_wo_ARjIVs year if ccode == 230 & thrdpart == 2 & year > 1978 & year < 1992 || line  predict_wo_ARjIVs year if ccode == 92 & thrdpart == 2 || line  predict_w_ARjIVs year if ccode == 230 & thrdpart == 2 & year > 1978 & year < 1992  || line  predict_w_ARjIVs year if ccode == 92 & thrdpart == 2

*Model 2: RjGeography, All Interventions 
bootstrap, reps(50) seed(12345): logit interven1 RegionalSharedConRisk_alla COWalliance_dummy contig_land TTperGDPccodea intense refugees coldwar fatal  thrdpart_CWS_colonizer thrdpart_gpower african dem1_dummy dem2_dummy jointdem_polityIV ideology ethnic

*Model 3: RjTrade, All Interventions
bootstrap, reps(50) seed(12345): logit interven1 RegionalTradeRisk_alla COWalliance_dummy contig_land TTperGDPccodea intense refugees coldwar fatal  thrdpart_CWS_colonizer thrdpart_gpower african dem1_dummy dem2_dummy jointdem_polityIV ideology ethnic

*Model 4: All Rj, All Interventions
bootstrap, reps(50) seed(12345): logit interven1 RegionalAllyRisk_alla RegionalSharedConRisk_alla RegionalTradeRisk_alla COWalliance_dummy contig_land TTperGDPccodea intense refugees coldwar fatal  thrdpart_CWS_colonizer thrdpart_gpower african dem1_dummy dem2_dummy jointdem_polityIV ideology ethnic

clear
*Model 5: All Rj, Military Interventions
set mem 100m
use "JCR Civil War Diffusion and Regional Motivations for Intervention Mil.dta", clear
bootstrap, reps(50) seed(12345): logit MilInterven_dum RegionalAllyRisk_alla RegionalSharedConRisk_alla  RegionalTradeRisk_alla  COWalliance_dummy contig_land TTperGDPccodea intense refugees coldwar fatal  thrdpart_CWS_colonizer thrdpart_gpower african dem1_dummy dem2_dummy jointdem_polityIV ideology ethnic



